a 
{text-decoration:none;
color:#0000ff
}
a:visited
{color:#0000ff;}
a:active
{color:#ff0000;}
a:hover
{color:dodgerblue;
text-decoration:underline}
body
{
    font-family: verdana, arial, "san serif";
    font-size: 9pt
}
p
{
    font-family: verdana, arial, "san serif";
    font-size: 9pt
}
table
{
    font-family: verdana, arial, "san serif";
    font-size: 10pt
}

.marble
	{
		background-image: url(marble2.gif);
	}


.text
{
    font-family: verdana, arial, "san serif";
    font-size: 10pt
}
.ltab
{
    font-family: verdana, arial, "san serif";
    font-size: 10pt;
    margin-left: 15pt;
    margin-top: 3pt

}
.b
{
    font-family: verdana, arial, "san serif";
    font-size: 11pt;
    font-weight: bold;
    line-height: 130%;
    margin-left: 5pt
}
.big
{
    color: white;
    font-family: verdana, arial, 'san serif';
    font-size: 16pt;
    font-weight: bolder
}
li
{
    font-family: verdana, arial, "san serif";
    font-size: 10pt;
    line-height: 140%
}
.li2
{
    font-family: verdana, arial, "san serif";
    font-size: 10pt;
    line-height: 180%
}
.li3
{
    font-family: verdana, arial, "san serif";
    font-size: 10pt;
    line-height: 100%
}
h2
{
    font-family: verdana, arial, "san serif";
    font-size: 14pt
}
h4
{
    font-size: 10pt; font-weight; 900
}
td
{
    font-family: verdana, arial, "san serif";
    font-size: 9pt
}
.az
{
    font-family: verdana, arial, "san serif";
    font-size: 14pt;
    font-weight:bold;
    vlink:blue;
    text-align: center
}
.azgrey
{
    font-family: verdana, arial, "san serif";
    font-size: 14pt;
    font-weight:bolder;
    color:silver;
    text-align: center
}
.azwhite
{
    font-family: verdana, arial, "san serif";
    font-size: 14pt;
    font-weight:bolder;
    color:white;
    text-align: center
}
.lb
{
    font-family: verdana, arial, "san serif";
    font-size: 10pt;
    text-align: center
}
.lb2
{
    font-family: verdana, arial, "san serif";
    font-size: 10pt;
    text-align: center
}
.small
{
    font-family: verdana, arial, "san serif";
    font-size: 7pt
}
.smaller
{
    font-family: verdana, arial, "san serif";
    font-size: 7pt;
    line-height:50%
}
.azlist
{
    font-family: verdana, arial, "san serif";
    font-size: 8pt;
    line-height: 100%
}
.main
{
    color: white;
    font-family: verdana, arial, "san serif";
    font-size: 12pt;
    font-weight: bold
}
.main2
{
    color: white;
    font-family: verdana, arial, "san serif";
    font-size: 11pt;
    font-weight: bold;
    text-align: center
}
.thead
{
    color: black;
    font-family: verdana, arial, "san serif";
    font-size: 12pt;
    font-weight: bold;
    margin-left: 3pt;
    margin-top: 5pt;
    margin-bottom: 5pt
}
.t
{
    font-family: verdana, arial, "san serif";
    font-size: 9pt
}
.side1
{
    color: black;
    font-family: verdana, arial, "san serif";
    font-size: 10pt;
    font-weight: bold;
    line-height: 150%;
    margin-bottom: 3pt;
    margin-left: 3pt;
    margin-top: 3pt
}
.detail
{
    color: black;
    font-family: verdana, arial, "san serif";
    font-size: 10pt;
    line-height: 130%;
    margin-bottom: 3pt;
    margin-left: 3pt;
    margin-top: 3pt
}
a 
{color:#0000ff;
text-decoration:none;}
a:visited
{color:#800080;}
a:active
{color:#ff0000;}
a:hover
{color:dodgerblue;
text-decoration:underline}


#search_container
	{
		width: 100%;
		height:100px;
		display: block;
		margin-top: 30px;
	}

#drop_down
	{
		float: left;
		width: 45%;
		height: 100px;
		padding-left: 40px;
	}	

#search_box
	{
		float: left;
		width: 49%;
		height: 100px;
	}	
	
